﻿.myButton-SEC {
	-moz-box-shadow:inset 0px 39px 0px -24px #e67a73;
	-webkit-box-shadow:inset 0px 39px 0px -24px #e67a73;
	box-shadow:inset 0px 39px 0px -24px #e67a73;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e4685d), color-stop(1, #eb675e));
	background:-moz-linear-gradient(top, #e4685d 5%, #eb675e 100%);
	background:-webkit-linear-gradient(top, #e4685d 5%, #eb675e 100%);
	background:-o-linear-gradient(top, #e4685d 5%, #eb675e 100%);
	background:-ms-linear-gradient(top, #e4685d 5%, #eb675e 100%);
	background:linear-gradient(to bottom, #e4685d 5%, #eb675e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4685d', endColorstr='#eb675e',GradientType=0);
	background-color:#e4685d;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #ffffff;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:21px;
	font-weight:bold;
	padding:15px 41px;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
}
.myButton-SEC:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #eb675e), color-stop(1, #e4685d));
	background:-moz-linear-gradient(top, #eb675e 5%, #e4685d 100%);
	background:-webkit-linear-gradient(top, #eb675e 5%, #e4685d 100%);
	background:-o-linear-gradient(top, #eb675e 5%, #e4685d 100%);
	background:-ms-linear-gradient(top, #eb675e 5%, #e4685d 100%);
	background:linear-gradient(to bottom, #eb675e 5%, #e4685d 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eb675e', endColorstr='#e4685d',GradientType=0);
	background-color:#eb675e;
}
.myButton-SEC:active {
	position:relative;
	top:1px;
}
